ch.tutteli.atrium:atrium-core-robstoll-lib-common@0.16.0 vulnerabilities

Contains the bits and pieces behind robstoll's <rstoll@tutteli.ch> implementation of Atrium as common module. You should only depend on this module if you are providing an implementation as well and want to reuse certain artifacts. If you are a consumer of Atrium, then you should depend on atrium-core-robstoll-common instead.

Latest version

0.16.0

First published

2 years ago

Latest version published

8 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.